» Ubuntu » Pakketten

Error

two or more packages specified (gtkwave hardy)